---
names:
  full: "Consumer Google Accounts are used"
  contextual: "Consumer Google Accounts are used"
description: "Use corporate login credentials instead of consumer accounts, such as\
  \ Gmail accounts."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
impossible: true
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/01/01
  - /frameworks/cloudaware/identity-and-access-governance/credential-lifecycle-management
  - /frameworks/nist-sp-800-53-r4/ac/03
  - /frameworks/pci-dss-v3.2.1/07/01/02
  - /frameworks/iso-iec-27001-2013/09/02/03
similarPolicies:
  internal:
    - dec-z-79f4ab88
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudIAM/corporate-credentials-in-use.html
      name: Corporate Login Credentials In Use
